-- Descriptions for elements in html.dtd. SoftQuad SCCS @(#)htmlpro.tag 1.13 95/03/17   --


	   A    "Anchor - a hypertext link"
     ADDRESS    "Address (e.g. e-mail or postal)"
	   B    "Bold Text"
	BASE    "The URL of this document (optional)"
    BASEFONT  "Set Base Font and Size"
       BLINK  "Blinking Text"
  BLOCKQUOTE    "Block Quotation"
	BODY    "Document Body; required"
	  BR    "Force Line Break"
     CAPTION    "Table Cell Braille Marker [experimental]"
      CENTER    "Center Text [deprecated]"
	CITE    "Citation"
	CODE    "Example of Code (compare with PRE)"
      COLDEF    "[inserted automatically by TABLE]"
     COLDEFS    "[inserted automatically by TABLE]"
	  DD    "Text of Definition"
	 DFN    "Defining instance of a term [HTML 2 proposed]"
	 DIR    "Directory Listing, items each <= 24 characters"
	  DL    "List of Terms and Definitions"
	  DT    "Term to be Defined"
	  EM    "Emphasis"
	FONT  "Set Font and Size"
	FORM    "On-line Form [level 2, HTML2]"
	  H1    "Heading Level 1"
	  H2    "Heading Level 2"
	  H3    "Heading Level 3"
	  H4    "Heading Level 4"
	  H5    "Heading Level 5"
	  H6    "Heading Level 6"
       HDROW    "[inserted automatically by TABLE]"
      HDROWS    "[inserted automatically by TABLE]"
	HEAD    "Document Header, required"
	  HP    "Highlighted Phrase (obsolete)"
	  HR    "Horizontal Rule"
	HTML    "Top Level Document Element"
	   I    "Italic Text"
	 IMG    "Image"
       INPUT    "Input to a Form [level 2, HTML2]"
     ISINDEX    "This document IS Indexed (searchable)"
	 KBD    "Something a User Would Type"
	  LI    "List Item"
	LINK    "The Relation To Another Document [level 1, HTML2]"
     LISTING    "Listing (obsolete, use PRE)"
	MENU    "Menu list, more compact than UL"
	META    "Generic Metainformation"
      NEXTID    "Unique ID Counter [deprecated]"
	NOBR    "No Line Break"
	  OL    "Ordered List (usually auto-numbered)"
      OPTION    "Form Option within SELECT [level 2, HTML2]"
	   P    "Paragraph, contains text"
   PLAINTEXT    "Plaintext Content (Obsolete Element)"
	 PRE    "Preformatted Fixed Pitch Text"
	ROWS    "[inserted automatically by TABLE]"
	SAMP    "Sequence of Literal Characters"
      SELECT    "Form Selection List [level 2, HTML2]"
      STRIKE    "Strike-out text [level 2, HTML2]"
      STRONG    "Strong Emphasis (preferred over BOLD)"
       TABLE    "Insert a Table"
       TBODY    "[inserted automatically by TABLE]"
	  TD    "Data Cell in a TABLE [TABLE is experimental!]"
    TEXTAREA    "Form Multi-line Text Input Field [level 2, HTML2]"
       TFOOT    "[inserted automatically by TABLE]"
	  TH    "Heading Cell [in a TABLE]"
       THEAD    "[inserted automatically by TABLE]"
       THSUB    "Row Sub-Head Cell [in a TABLE]"
       TITLE    "Document Title for browser; up to 64 chars"
	  TR    "[inserted automatically by TABLE]"
	  TT    "Teletype (fixed width) Font"
	   U    "Underlined text [HTML 2 proposed]"
	  UL    "Unordered List"
	 VAR    "The name of a Variable"
	 WBR    "Soft Word Break"
	 XMP    "Example (obsolete, use PRE)"
